IOS ondersteuning Bitcare Apps

Welke versie van de iOS Bitcare Apps wordt ondersteund?

De Bitcare Groep App, Bitcare Medewerker App en Bitcare Ouder App worden ondersteund vanaf iOS versie 11. Het is wel mogelijk om met oudere iOS versies te blijven werken, maar je kan de App dan niet verder updaten. 

Wij adviseren daarom altijd om te werken met iOS versie 11 of hoger. Zo kun jij gebruik maken van de nieuwste Bitcare functionaliteiten.